.bg-txt {
    position: absolute;
    font-family: "Jost",sans-serif;
    font-size: 136px;
    font-weight: 500;
    line-height: 1;
    color: #dedede;
    opacity: .39;
    z-index: 0
}

.mainv .inner {
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
    z-index: 2
}

.mainv .inner .ja {
    font-size: 44px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px
}

.mainv .inner .ja::before {
    content: "";
    display: block;
    width: 55px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #000;
    z-index: 1
}

.mainv .inner .en {
    font-size: 22px
}

.sec01 {
    position: relative;
    padding: 0
}

.sec01>.inner {
    position: relative
}

.sec01 .h2_01 {
    margin-bottom: 25px !important;
    padding-bottom: 0;
    padding-top: 20px;
    text-align: left
}

.sec01 .bg-txt {
    top: 0;
    left: -0.5em;
    transform: rotate(-90deg) translate(-100%, 0);
    transform-origin: top left;
    white-space: nowrap;
    z-index: -1
}

.news .news-box {
    background-color: #fff;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16))
}

.news .news-box .flex-l .link-btn a::before {
    right: 20px
}

.news .news-box .flex-l .link-btn a:hover::before {
    right: 10px
}

.news .news-list ul li.no-news {
    padding: 20px 5px
}

.news .news-list ul li a {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 0 1em;
    font-size: 16px;
    border-bottom: 1px solid #d3d3d3;
    padding: 20px 5px
}

.news .news-list ul li a::before {
    content: "";
    display: block;
    width: 49px;
    height: 7px;
    position: absolute;
    top: calc(50% - 3.5px);
    right: 10px;
    background: url("../img/arrow.svg") no-repeat center;
    background-size: contain;
    z-index: 1;
    transition: .3s
}

.news .news-list ul li a:hover::before {
    right: 0
}

.news .news-list ul li a span {
    color: #8b8b8b;
    line-height: 28px
}

.news .news-list ul li a .date {
    font-size: 15px
}

.news .news-list ul li a .cat {
    padding: 0 1em;
    border: 1px solid #8b8b8b;
    border-radius: 15px;
    font-size: 14px;
    text-align: center
}

.news .news-list ul li a .title {
    color: #000
}

.sec02 {
    padding: 50px 0 0px
}

.sec02 h2 {
    text-align: left;
    margin-bottom: 70px
}

.sec02 .bg-txt {
    top: -1em;
    left: calc(100% - 1em);
    transform: rotate(90deg);
    transform-origin: bottom left;
    white-space: nowrap
}

.sec03 {
    padding: 70px 0 100px
}

.sec03 .inner {
    position: relative;
    padding-top: 55px
}

.sec03 h2 {
    margin-bottom: 50px
}

.sec03 .bg-txt {
    top: 0;
    left: 0;
    width: 100%;
    text-align: center
}

.area .area-list {
    justify-content: center;
    gap: 40px 35px;
    padding: 0 35px
}

.area .area-list dl {
    width: calc((100% - 70px)/3);
    background: #fff;
    padding: 30px;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16))
}

.area .area-list dl dt {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 2px solid #000;
    font-size: 32px;
    font-weight: 500;
    color: #e61f12;
    text-align: center
}

.area .area-list dl dt figure {
    position: relative;
    width: 100%;
    height: 85px;
    margin-bottom: 10px
}

.area .area-list dl dt figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    object-fit: contain
}

.area .area-list dl dd {
    font-size: 16px;
    line-height: 1.3;
    text-align: left
}

.banner-box .inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 35px
}

.banner-box .banner-list {
    gap: 0 4%
}

.banner-box .banner-list .item {
    width: 47.5%
}

.banner-box .banner-list .item a {
    position: relative;
    display: block;
    width: 100%;
    border-radius: 15px;
    overflow: hidden
}

.banner-box .banner-list .item a img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.banner-box .banner-list .item a:hover {
    opacity: .6
}

.sec04 {
    padding: 100px 0
}

.sec04 .inner {
    width: 1100px;
    max-width: 100% !important;
    padding: 0
}

.sec04 h2 {
    margin-bottom: 50px
}

.recruit-flex {
    justify-content: space-between;
    width: 100% !important;
    border: solid 4px #acacac;
    border-radius: 20px;
    overflow: hidden
}

.recruit-flex .flex-l {
    align-self: center
}

.recruit-flex .flex-l h2 {
    padding-bottom: 0;
    margin-bottom: 20px;
    text-align: left
}

.recruit-flex .flex-l p {
    font-size: 16px;
    padding-left: 1em
}

.recruit-flex .flex-l .link-btn {
    padding-left: 0;
    margin-top: 30px
}

.recruit-flex .flex-l .link-btn a::before {
    right: 20px
}

.recruit-flex .flex-l .link-btn a:hover::before {
    right: 10px
}

.recruit-flex .flex-r figure {
    width: 100%;
    height: 100%
}

.recruit-flex .flex-r figure img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.recruit-flex .flex-r .bg-txt {
    top: -20px;
    right: -1px;
    color: #000;
    opacity: .15;
}

section.error404 {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 50px 20px 100px
}

.notfount-content {
    padding-bottom: 75px;
    text-align: center;
    line-height: 1.75
}

.notfount-content h3 {
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: 700
}

.notfount-content p {
    font-size: 16px
}

.notfount-content+.view-back-button {
    position: relative;
    display: block;
    width: 260px;
    height: 60px;
    margin: 0 auto
}

.notfount-content+.view-back-button a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-right: 50px;
    background-color: #e61f12;
    border-radius: 9999px;
    color: #fff;
    font-size: 16px
}

.notfount-content+.view-back-button a::before {
    content: "";
    display: block;
    width: 49px;
    height: 7px;
    position: absolute;
    top: calc(50% - 5px);
    right: 20px;
    background: url("../img/arrow-w.svg") no-repeat center;
    background-size: contain;
    z-index: 1;
    transition: .3s
}

.notfount-content+.view-back-button a:hover::before {
    right: 15px
}

@media screen and (min-width: 769px) {
    .mainv {
        position:relative;
        padding-top: 322px;
        padding-bottom: 260px;
        z-index: 1
    }

    .mainv picture,.mainv figure {
        position: absolute
    }

    .mainv .bg01 {
        top: 0;
        left: calc(50% - 253px);
        width: 973px;
        z-index: 1
    }

    .mainv .bg02 {
        top: 122px;
        left: 50%;
        transform: translateX(-800px);
        z-index: 2;
        width: 779px;
        z-index: 2
    }

    .sec02 {
        padding: 50px 0 0px
    }

    .sec02 .inner {
        padding: 40px 0;
        padding-right: 170px;
        max-width: 1200px;
        position: relative
    }

    .about .about-flex {
        gap: 5%
    }

    .about .about-flex .flex-l {
        width: 50%;
        padding-top: 130px
    }

    .about .about-flex .flex-l figure {
        border-radius: 0 50px 50px 0;
        overflow: hidden
    }

    .about .about-flex .flex-l figure img {
        width: 100%
    }

    .about .about-flex .flex-r {
        width: 45%
    }

    .about .about-flex .catch {
        font-size: 40px;
        font-weight: bold;
        line-height: 1.525;
        margin-bottom: 70px
    }

    .about .about-flex .catch span {
        color: #e61f12
    }

    .recruit-flex .flex-l {
        width: 39.7%;
        padding: 40px 20px 40px 60px
    }

    .recruit-flex .flex-r {
        position: relative;
        width: 60.3%;
        max-width: 663px
    }
}

@media screen and (min-width: 769px)and (max-width: 999px) {
    .bg-txt {
        font-size:clamp(3.5rem,2.833rem + 2.85vw,6.25rem)
    }

    .sec02 {
        padding: 50px 0 0px
    }

    .sec02 .inner {
        padding-right: 100px
    }

    .about .about-flex .catch {
        margin-bottom: 50px;
        font-size: 34px
    }

    .recruit-flex .flex-l {
        padding: 40px 20px 40px 40px
    }

    .recruit-flex .flex-r figure img {
        object-fit: cover
    }
}

@media screen and (min-width: 1024px) {
    .news .news-box {
        padding:40px 60px;
        height: 100%;
        gap: 0 5%
    }

    .news .news-box .flex-l {
        display: flex;
        flex-direction: column;
        width: 20%
    }

    .news .news-box .flex-l h2 {
        -webkit-box-flex: 1;
        flex-grow: 1
    }

    .news .news-box .flex-r {
        width: 75%
    }
}

@media screen and (max-width: 1099px) {
    .mainv .inner {
        padding:0 20px
    }
}

@media screen and (max-width: 1023px) {
    .sec01 .h2_01 {
        margin-bottom:0 !important;
        padding-top: 0
    }

    .sec01 .bg-txt {
        top: 0;
        left: 20px;
        transform: rotate(0deg) translate(0, -100%)
    }

    .news {
        margin-bottom: 50px
    }

    .news .news-box {
        flex-direction: column;
        padding: 25px 25px 45px
    }

    .news .news-box .flex-l {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 15px
    }

    .news .news-box .flex-l .link-btn a {
        width: 160px;
        height: 50px;
        font-size: 12px;
        line-height: 50px
    }

    .news .news-box .flex-l .link-btn a::before {
        top: calc(50% - 2.5px);
        width: 35px;
        height: 5px;
        right: 20px
    }

    .news .news-list ul li a {
        flex-wrap: wrap;
        padding: 15px 45px 15px 5px;
        font-size: 13px
    }

    .news .news-list ul li a::before {
        top: calc(50% - 2.5px);
        width: 35px;
        height: 5px
    }

    .news .news-list ul li a span {
        line-height: 23px
    }

    .news .news-list ul li a .date {
        font-size: 11px
    }

    .news .news-list ul li a .cat {
        min-width: 85px;
        font-size: 11px
    }

    .news .news-list ul li a .title {
        display: block;
        width: 100%;
        margin-top: 15px
    }

    .area .area-list {
        gap: 20px;
        padding: 0
    }

    .area .area-list dl dt {
        padding-bottom: 5px;
        font-size: 16px
    }

    .area .area-list dl dd {
        font-size: 13px
    }

    .sec03 .inner {
        padding-top: 10px
    }

    .banner-box .banner-list {
        gap: 0 2%
    }

    .banner-box .banner-list .item {
        width: 49%
    }

    .sec04 {
        padding: 100px 20px
    }
}

@media screen and (max-width: 768px) {
    section>.inner {
        padding:0 20px
    }

    .bg-txt {
        font-size: 56px;
        opacity: .61
    }

    .h2_01 {
        position: relative;
        margin-bottom: 30px !important;
        padding-bottom: 0
    }

    .h2_01>span {
        margin-bottom: 5px;
        font-size: 19px
    }

    .h2_01>span+span {
        font-size: 13px
    }

    .mainv {
        position: relative;
        padding-top: calc(11.628vw + 15px);
        z-index: 1
    }

    .mainv picture,.mainv figure {
        position: relative;
        display: block
    }

    .mainv picture img,.mainv figure img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .mainv .bg01 {
        transform: translateX(13.3%);
        width: 97.6%;
        aspect-ratio: 1/1.43;
        z-index: 1
    }

    .mainv .bg02 {
        position: absolute;
        top: calc(11.628vw + 15px + 80px);
        left: 50%;
        transform: translateX(-76.74419vw);
        width: 78.4%;
        z-index: 1
    }

    .mainv .inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-width: 100%;
        height: 100%;
        padding: calc(11.628vw + 15px + 145px) 20px 0;
        z-index: 2
    }

    .mainv .inner .ja {
        position: relative;
        margin-bottom: 15px;
        padding-bottom: 15px;
        font-size: 22px;
        line-height: 1.3
    }

    .mainv .inner .ja::before {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 30px;
        height: 1px;
        background-color: #000;
        z-index: 1
    }

    .mainv .inner .en {
        font-size: 12px
    }

    .news {
        margin-bottom: 50px
    }

    .news .news-box {
        flex-direction: column;
        padding: 25px 25px 45px
    }

    .news .news-box .flex-l {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 15px
    }

    .news .news-box .flex-l .link-btn a {
        width: 160px;
        height: 50px;
        font-size: 12px;
        line-height: 50px
    }

    .news .news-box .flex-l .link-btn a::before {
        top: calc(50% - 2.5px);
        width: 35px;
        height: 5px;
        right: 20px
    }

    .news .news-list ul li a {
        flex-wrap: wrap;
        padding: 15px 45px 15px 5px;
        font-size: 13px
    }

    .news .news-list ul li a::before {
        top: calc(50% - 2.5px);
        width: 35px;
        height: 5px
    }

    .news .news-list ul li a span {
        line-height: 23px
    }

    .news .news-list ul li a .date {
        font-size: 11px
    }

    .news .news-list ul li a .cat {
        min-width: 85px;
        font-size: 11px
    }

    .news .news-list ul li a .title {
        display: block;
        width: 100%;
        margin-top: 15px
    }

    .sec02 {
        padding: 0px 0 0px
    }

    .sec02 .inner {
        position: relative;
        max-width: 100%
    }

    .about .about-flex {
        flex-direction: column-reverse
    }

    .about .about-flex .flex-l {
        margin-left: -20px;
        padding-right: 30px
    }

    .about .about-flex .flex-l figure {
        height: 250px;
        border-radius: 0 25px 25px 0;
        overflow: hidden
    }

    .about .about-flex .flex-l figure img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .about .about-flex .flex-r {
        padding-right: 60px;
        margin-bottom: 50px
    }

    .about .about-flex .catch {
        margin-bottom: 30px;
        font-size: 26px;
        font-weight: bold;
        line-height: 1.5
    }

    .about .about-flex .catch span {
        color: #e61f12
    }

    .about .about-flex .catch+p {
        font-size: 13px;
        line-height: 2.15
    }

    .sec03 {
        padding: 0 0 50px
    }

    .sec03 .inner {
        padding-top: 60px
    }

    .sec03 .bg-txt {
        top: 40px
    }

    .area .area-list {
        gap: 20px;
        padding: 0
    }

    .area .area-list dl {
        width: calc((100% - 20px)/2);
        padding: 20px 15px
    }

    .area .area-list dl dt figure {
        height: 48px;
        margin-bottom: 10px
    }

    .banner-box {
        padding: 0 20px
    }

    .banner-box .inner {
        width: 100%;
        padding: 0
    }

    .banner-box .banner-list {
        flex-direction: column;
        gap: 20px 0
    }

    .banner-box .banner-list .item {
        width: 100%
    }

    .banner-box .banner-list .item a {
        border-radius: 15px
    }

    .sec04 {
        padding: 40px 20px 80px
    }

    .sec04 .inner {
        width: 100%
    }

    .recruit-flex {
        position: relative;
        border-width: 3px;
        border-radius: 20px
    }

    .recruit-flex .flex-l {
        padding: 30px 30px 0
    }

    .recruit-flex .flex-l .h2_01 {
        margin-bottom: 10px !important
    }

    .recruit-flex .flex-l p {
        margin-bottom: 20px;
        padding-left: 1em;
        font-size: 13px
    }

    .recruit-flex .flex-l .link-btn {
        padding-left: 0;
        margin-top: 30px;
        margin-bottom: 0
    }

    .recruit-flex .flex-l .link-btn a {
        width: 160px;
        height: 50px;
        font-size: 12px;
        line-height: 50px
    }

    .recruit-flex .flex-l .link-btn a::before {
        top: calc(50% - 2.5px);
        width: 35px;
        height: 5px
    }

    .recruit-flex .flex-r {
        margin-top: -20px;
        width: 100%;
        height: 150px
    }

    .recruit-flex .flex-r figure img {
        object-position: center top
    }

    .recruit-flex .flex-r .bg-txt {
        top: -0.1em;
        right: 0;
        opacity: .08;
    }

    section.error404 {
        max-width: 100%;
        margin: 0 auto;
        padding: 25px 20px 80px
    }

    .notfount-content {
        padding-bottom: 75px
    }

    .notfount-content h3 {
        font-size: 22px
    }

    .notfount-content p {
        font-size: 13px
    }
}

@media screen and (min-width: 600px)and (max-width: 768px) {
    .mainv .bg01 {
        aspect-ratio:1/1.25
    }
}
